Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 09-25-02, 10:56 AM   #1
destroyer
Guest
 
Posts: n/a
Default nvidia gforce 2 gts 32mb

hi
i am planning on changing my op sys from windows 2000 pro to suse linux. i can only get hold of version 7.0 professional at the moment and can't seem to find any drivers for it.

Does anyone know if ...

a) i need VIA chipset drivers to run the AGP (like i did on w2k)
b) the suse7.2 or suse7.3 drivers will work?

please help!!



Rich the Linux n00bie
  Reply With Quote
Old 09-25-02, 01:21 PM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default Re: nvidia gforce 2 gts 32mb

Quote:
Originally posted by destroyer
hi
Hi!

Quote:
a) i need VIA chipset drivers to run the AGP (like i did on w2k)
Most definitely not. The only problem you might see is the (relatively) old kernel that SuSE 7 will be using might not have support for DMA on your IDE controller. But that depends on which chipset it specifically is, and which kernel version SuSE 7 uses. Regardless, you will be able to run in normal IDE mode, at least until you update your kernel. If you pull a recent kernel off www.kernel.org, it should be able to enable DMA on your IDE channel. But AGP should work either way (assuming it's a 2.4 kernel, which it should be).

Quote:
b) the suse7.2 or suse7.3 drivers will work?
The nVidia drivers for SuSE 7.2 or 7.3? These almost assuredly will not work. You'll have to make sure you install kernel-source when you install SuSE (it's a package name; you might have to choose expert install to be able to get to the point where you can choose it), but once you do that, you should be able to use the .tar.gz drivers.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Issues: Unity 3D in Ubuntu 12.04 with 8800 GTS with nvidia driver 304.43 and earlier Glassmaster NVIDIA Linux 16 09-30-12 03:32 AM
NVIDIA Showcases GPU Breakthroughs at IBC 2012 News Archived News Items 0 09-07-12 11:10 AM
The Nvidia Forums Are Still Not Available, Finally We Know Why News Archived News Items 0 07-14-12 06:10 AM
304.79 Beta & PhysX 9.12.0613 xavier2k5 NVIDIA Windows Graphics Drivers 1 07-03-12 04:00 PM
Need Help Installing NVIDIA Tesla M2070Q in Linux RHEL5 Ferianto85 NVIDIA Linux 0 05-18-12 09:35 PM

All times are GMT -5. The time now is 10:47 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.